[program:crond_service]
command=crond -f -d 8
user=root
autostart=true
autorestart=true
stdout_logfile=/var/log/supervisor/crond_stdout.log
#stdout_logfile_maxbytes=10000000
#stdout_logfile_backups=3
stderr_logfile=/var/log/supervisor/crond_stderr.log
#stderr_logfile_maxbytes=10000000
#stderr_logfile_backups=3

